Bug 826102 - Add portlet-2.0-api support
Add portlet-2.0-api support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apache-commons-fileupload (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
:
Depends On: 824539
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 11:33 EDT by gil cattaneo
Modified: 2012-06-05 02:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 09:19:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add portlet-2.0-api support (5.51 KB, patch)
2012-05-29 11:33 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-05-29 11:33:34 EDT
Created attachment 587439 [details]
Add portlet-2.0-api support

Description of problem:
Add portlet-2.0-api support
Some SpringFramework modules requires commons-fileupload with portlet api support
thanks
Comment 1 Stanislav Ochotnicky 2012-06-04 09:19:49 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=4125817

Note You need to log in before you can comment on or make changes to this bug.